/*
Theme Name: Gymit
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme example child theme.
Author: Nick
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */


#ptminder-client-login {
	text-align: center;
	font-family: "Roboto", Sans-serif;
}

#ptminder-client-login form { width:100% !important}
#ptminder-client-login input { width:100% !important; border-radius: 0 !important;
font-size: 15px !important;
font-weight: 300 !important;
letter-spacing: 3px !important;
padding: 6px 16px !important;
background-color: transparent !important;
color: #fff !important;
}
#ptminder-client-login label { display:none;}


#ptminder-client-login #ptminder-client-signin-button {
	font-size: 18px;
	margin-top: 10px;
	padding: 15px 30px !important;
	font-weight: 600 !important;
	letter-spacing: 0 !important;
	background-color: #fff !important;
	color: #000 !important;
}

#ptminder-client-login #ptminder-client-signin-button:hover { background-color:#c41300 !important;}

.redline .elementor-heading-title { display: inline-block;}
.redline .elementor-heading-title:after { content: '';height: 3px;width: 150px;display: inline-block;background-color: #ee3536;vertical-align: middle;margin-left: 20px;}
.blackline .elementor-heading-title:after { content: '';height: 3px;width: 150px;display: inline-block;background-color: #000;vertical-align: middle;margin-left: 20px;}

.wpnet-2buttons {
	position: absolute;
	top: 18px;
	right: 0;
	z-index: 1000;
}
.wpnet-2buttons a {
	color: #c41300;
	display: inline-block;
	padding: 5px 15px;
	background-color: #fff;
	border-radius: 3px;
	margin-right: 10px;
	font-weight: bold;
	
}
.wpnet-2buttons a:hover {
	opacity: 0.8;
	transform: scale(1.05);
}

@media screen and (max-width:1800px) {
	.wpnet-2buttons {	top: 90px;}
}

@media screen and (max-width:1100px) {
	.wpnet-2buttons {	top: 15px;}
}

@media screen and (max-width:960px) {
	.wpnet-2buttons {	position: static; text-align: center}
}
